// Custom Script
$(function() {
	$("input[type=image]").attr("value",function() { return this.alt; });
	$("#btn_cart input").attr("data-theme","b");
	$("#login input").attr("data-theme","b");
	$(".checkout_button a img").attr("data-theme","b");
	$(".checkout_button a img").attr("data-role","button");
	$("#btn_cart input").attr("data-icon","plus");
	$("#btn_cpw input[type=image]").attr("data-theme","b");
	$("#btn_cpw input[type=image]").attr("data-icon","arrow-r");
	$("#advanced_search .btn_submit input").attr("data-theme","b");
	$("#advanced_search .btn_submit input").attr("data-icon","search");
	$("#advanced_search input[type=checkbox]").attr("id","checkbox-1");
	$("#advanced_search input[name=keywords]").removeAttr("style");
	$(".cbtn1 input[type=checkbox]").attr("id","checkbox-1");
	$(".cbtn2 input[type=checkbox]").attr("id","checkbox-2");
	$("#sign input[type=radio]").attr("id","radio-2");
	$("#sign input[type=radio]:first-child").attr("id","radio-1");
	$("#create_account input[type=image]").attr("data-theme","b");
	$("#create_account input[type=image]").attr("data-icon","arrow-r");
	$("#contact_us .btn_submit input").attr("data-theme","b");
	$("#contact_us .btn_submit input").attr("data-icon","arrow-r");
	$(".btn_submit input").attr("data-theme","b");
	$(".btn_submit input").attr("data-icon","arrow-r");
	$("#gift_coupon input[type=image]").attr("data-theme","b");
	$("#gift_coupon input[type=image]").attr("data-icon","arrow-r");
	$(".btn_continue input").attr("data-theme","b");
	$(".btn_continue input").attr("data-icon","arrow-r");
	$(".contentlinks ul").attr("data-role","listview");
	$(".contentlinks ul").attr("data-inset","true");
	$(".contentlinks ul").attr("data-divider-theme","a");
	$(".btn_replace a img").each(function(){ 
		var text = $(this).attr("alt");
		$(this).parent().append(text);
		$(this).parent().attr("data-role","button");
		$(this).parent().attr("data-theme","b");
		$(this).parent().attr("data-icon","arrow-r");
		$(this).remove();
	});	
	$("#btn_replace_checkout a img").each(function(){ 
		var text = $(this).attr("alt");
		$(this).parent().append(text);
		$(this).parent().attr("data-role","button");
		$(this).parent().attr("data-theme","a");
		$(this).parent().attr("data-icon","arrow-r");
		$(this).remove();
	});	
	$(".infolinks ul").attr("data-role","listview");
	$(".infolinks ul").attr("data-inset","true");
	$(".infolinks ul").attr("data-divider-theme","a");
	$(".contentlinks ul").attr("data-role","listview");
	$(".contentlinks ul").attr("data-inset","true");
	$(".contentlinks ul").attr("data-divider-theme","a");
	var myLI1 = $('.contentlinks li:first-child').remove();
	myLI1.prependTo('.contentlinks .contentlist');
	var myLI2 = $('.infolinks li:first-child').remove();
	myLI2.prependTo('.infolinks .contentlist');
	$("a").attr("data-ajax","false");
});	


  $(document).bind("mobileinit", function(){
		$.extend(  $.mobile , {
			  ajaxEnabled : false
		 });
  });	
  
	  $(document).bind("mobileinit", function(){
	// overrides
});
